:root {
  --halfSide: calc((100vw - ((100vh / 57) * 104)) / 2);
  --halfHeight: calc((100vh - ((100vw / 104) * 57)) / 2);
}
body {
  overflow: hidden;
}
#wrapper {
}
#gamecontainer {
  margin: 0;
  padding: 0;
  width: calc((100vh / 57) * 104);
  max-width: 100vw;
  height: calc(100vw / 104 * 57);
  max-height: 100vh;
  position: absolute;
  top: clamp(0px, var(--halfHeight), 1000px);
  left: clamp(0px, var(--halfSide), 1000px);
  overflow: hidden;
}
#canvasPlayground {
  width: 100%;
  height: 100%;
  background: url("../Bilder/mainbg.gif");
  background-size:  100% 100%;
}
